.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.094000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.784180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.102539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.200195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.821289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.971680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.911621;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.974000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.784180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.094000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.102539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:1.200195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.821289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.mc{transform:matrix(0.000000,0.240603,-0.189257,0.000000,0,0);-ms-transform:matrix(0.000000,0.240603,-0.189257,0.000000,0,0);-webkit-transform:matrix(0.000000,0.240603,-0.189257,0.000000,0,0);}
.mb{transform:matrix(0.000000,0.240600,-0.189257,0.000000,0,0);-ms-transform:matrix(0.000000,0.240600,-0.189257,0.000000,0,0);-webkit-transform:matrix(0.000000,0.240600,-0.189257,0.000000,0,0);}
.m8{transform:matrix(0.000000,0.189254,-0.189257,0.000000,0,0);-ms-transform:matrix(0.000000,0.189254,-0.189257,0.000000,0,0);-webkit-transform:matrix(0.000000,0.189254,-0.189257,0.000000,0,0);}
.md{transform:matrix(0.000000,0.186465,-0.189257,0.000000,0,0);-ms-transform:matrix(0.000000,0.186465,-0.189257,0.000000,0,0);-webkit-transform:matrix(0.000000,0.186465,-0.189257,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.189254,0.189257,0.000000,0,0);-ms-transform:matrix(0.000000,-0.189254,0.189257,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.189254,0.189257,0.000000,0,0);}
.m3{transform:matrix(0.057351,0.000000,0.000000,0.189257,0,0);-ms-transform:matrix(0.057351,0.000000,0.000000,0.189257,0,0);-webkit-transform:matrix(0.057351,0.000000,0.000000,0.189257,0,0);}
.m0{transform:matrix(0.170332,0.000000,0.000000,0.189257,0,0);-ms-transform:matrix(0.170332,0.000000,0.000000,0.189257,0,0);-webkit-transform:matrix(0.170332,0.000000,0.000000,0.189257,0,0);}
.m2{transform:matrix(0.170332,0.000000,0.000000,0.189257,0,0);-ms-transform:matrix(0.170332,0.000000,0.000000,0.189257,0,0);-webkit-transform:matrix(0.170332,0.000000,0.000000,0.189257,0,0);}
.m6{transform:matrix(0.183768,0.000000,0.000000,0.189257,0,0);-ms-transform:matrix(0.183768,0.000000,0.000000,0.189257,0,0);-webkit-transform:matrix(0.183768,0.000000,0.000000,0.189257,0,0);}
.ma{transform:matrix(0.186465,0.000000,0.000000,0.189257,0,0);-ms-transform:matrix(0.186465,0.000000,0.000000,0.189257,0,0);-webkit-transform:matrix(0.186465,0.000000,0.000000,0.189257,0,0);}
.m5{transform:matrix(0.189254,0.000000,0.000000,0.189257,0,0);-ms-transform:matrix(0.189254,0.000000,0.000000,0.189257,0,0);-webkit-transform:matrix(0.189254,0.000000,0.000000,0.189257,0,0);}
.m1{transform:matrix(0.189257,0.000000,0.000000,0.189257,0,0);-ms-transform:matrix(0.189257,0.000000,0.000000,0.189257,0,0);-webkit-transform:matrix(0.189257,0.000000,0.000000,0.189257,0,0);}
.m7{transform:matrix(0.240600,0.000000,0.000000,0.189257,0,0);-ms-transform:matrix(0.240600,0.000000,0.000000,0.189257,0,0);-webkit-transform:matrix(0.240600,0.000000,0.000000,0.189257,0,0);}
.m9{transform:matrix(0.240603,0.000000,0.000000,0.189257,0,0);-ms-transform:matrix(0.240603,0.000000,0.000000,0.189257,0,0);-webkit-transform:matrix(0.240603,0.000000,0.000000,0.189257,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-72.614725px;}
._17{margin-left:-70.000056px;}
._8{margin-left:-68.277832px;}
._2{margin-left:-67.222276px;}
._d{margin-left:-65.665830px;}
._f{margin-left:-62.224050px;}
._b{margin-left:-60.000048px;}
._10{margin-left:-58.388936px;}
._1{margin-left:-56.888934px;}
._12{margin-left:-54.112043px;}
._3{margin-left:-52.612931px;}
._c{margin-left:-51.555597px;}
._13{margin-left:-50.276485px;}
._4{margin-left:-45.388925px;}
._e{margin-left:-42.778256px;}
._14{margin-left:-41.054700px;}
._6{margin-left:-39.331587px;}
._9{margin-left:-35.000028px;}
._a{margin-left:-33.055582px;}
._15{margin-left:-31.664470px;}
._5{margin-left:-26.944466px;}
._0{margin-left:-23.832464px;}
._11{margin-left:-18.444459px;}
._16{width:1.243831px;}
._19{width:12.975112px;}
._1a{width:14.292240px;}
._18{width:465.371600px;}
.fc6{color:rgb(33,27,25);}
.fc5{color:rgb(34,27,25);}
.fc4{color:rgb(14,15,15);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(101,98,99);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(79,76,77);}
.fsa{font-size:16.354400px;}
.fs6{font-size:19.600000px;}
.fs9{font-size:23.592800px;}
.fsc{font-size:27.029600px;}
.fsb{font-size:28.024000px;}
.fs4{font-size:44.174000px;}
.fs8{font-size:48.000000px;}
.fs3{font-size:55.555600px;}
.fs1{font-size:61.057200px;}
.fs5{font-size:65.464800px;}
.fs2{font-size:71.111200px;}
.fs0{font-size:131.064400px;}
.fs7{font-size:149.160000px;}
.y0{bottom:0.000000px;}
.y26{bottom:20.818321px;}
.y13{bottom:26.058406px;}
.y39{bottom:26.243042px;}
.y3d{bottom:29.833108px;}
.y23{bottom:33.880795px;}
.y12{bottom:38.927913px;}
.y38{bottom:39.112560px;}
.y3c{bottom:40.434554px;}
.y22{bottom:46.750302px;}
.y3e{bottom:49.186576px;}
.y3b{bottom:51.790002px;}
.y11{bottom:51.797420px;}
.y37{bottom:51.982078px;}
.y21{bottom:59.619810px;}
.y10{bottom:64.666928px;}
.y36{bottom:64.851595px;}
.y20{bottom:72.489317px;}
.yf{bottom:77.536435px;}
.y35{bottom:77.721113px;}
.y1f{bottom:85.358825px;}
.ye{bottom:90.405943px;}
.y34{bottom:90.590631px;}
.y1e{bottom:98.228332px;}
.yd{bottom:103.275450px;}
.y33{bottom:103.460148px;}
.y1d{bottom:111.097839px;}
.yc{bottom:116.144957px;}
.y32{bottom:116.329666px;}
.y1c{bottom:123.967347px;}
.y51{bottom:125.151644px;}
.yb{bottom:129.014465px;}
.y31{bottom:129.199184px;}
.y1b{bottom:136.836854px;}
.y3f{bottom:137.131112px;}
.y52{bottom:137.684803px;}
.ya{bottom:141.883972px;}
.y30{bottom:142.068701px;}
.y1a{bottom:149.706361px;}
.y9{bottom:154.753479px;}
.y2f{bottom:154.938219px;}
.y19{bottom:162.575869px;}
.y8{bottom:167.622987px;}
.y2e{bottom:167.807737px;}
.y18{bottom:175.445376px;}
.y7{bottom:180.492494px;}
.y2d{bottom:180.677254px;}
.y17{bottom:188.314884px;}
.y6{bottom:193.362002px;}
.y2c{bottom:193.546772px;}
.y16{bottom:201.184391px;}
.y5{bottom:206.231509px;}
.y2b{bottom:206.416290px;}
.y4b{bottom:209.128738px;}
.y15{bottom:214.053898px;}
.y46{bottom:214.226123px;}
.y4f{bottom:214.232784px;}
.y4{bottom:219.101016px;}
.y2a{bottom:219.285807px;}
.y49{bottom:225.692475px;}
.y4a{bottom:225.749404px;}
.y14{bottom:226.923406px;}
.y27{bottom:229.255815px;}
.y45{bottom:233.901555px;}
.y40{bottom:237.128168px;}
.y3{bottom:244.160218px;}
.y29{bottom:244.345085px;}
.y43{bottom:261.630726px;}
.y47{bottom:263.345853px;}
.y4c{bottom:277.907927px;}
.y48{bottom:284.911968px;}
.y44{bottom:294.719365px;}
.y1{bottom:301.289400px;}
.y25{bottom:314.055043px;}
.y50{bottom:315.473717px;}
.y42{bottom:319.779925px;}
.y41{bottom:319.785229px;}
.y4e{bottom:354.535397px;}
.y4d{bottom:362.264672px;}
.y24{bottom:384.725293px;}
.y3a{bottom:404.620643px;}
.y2{bottom:409.714697px;}
.y28{bottom:409.899488px;}
.h19{height:12.478407px;}
.h15{height:14.856800px;}
.h18{height:18.001306px;}
.h1b{height:20.623585px;}
.h1a{height:21.382312px;}
.h12{height:32.181449px;}
.h17{height:34.968750px;}
.h6{height:42.388923px;}
.hc{height:42.643263px;}
.he{height:42.751770px;}
.h3{height:44.481124px;}
.h9{height:45.789967px;}
.h8{height:46.169742px;}
.hf{height:46.413883px;}
.h11{height:46.766530px;}
.ha{height:47.309066px;}
.h5{height:48.222261px;}
.h10{height:48.888928px;}
.h14{height:49.098600px;}
.h7{height:49.560587px;}
.hd{height:54.257846px;}
.hb{height:55.447093px;}
.h4{height:61.724522px;}
.h16{height:111.870000px;}
.h2{height:113.763899px;}
.h13{height:411.445721px;}
.h0{height:450.640941px;}
.h1{height:450.811273px;}
.w2{width:872.476897px;}
.w0{width:956.000000px;}
.w1{width:956.128695px;}
.x0{left:0.000000px;}
.xa{left:18.395295px;}
.x15{left:24.205348px;}
.xf{left:67.375656px;}
.x10{left:100.470579px;}
.x1{left:123.480122px;}
.xb{left:162.713724px;}
.xc{left:277.119859px;}
.x3{left:339.532655px;}
.x2{left:341.733189px;}
.x24{left:381.539711px;}
.x1b{left:396.342824px;}
.x1d{left:397.952270px;}
.x1c{left:400.684693px;}
.x16{left:404.600657px;}
.x23{left:411.820905px;}
.xd{left:419.852916px;}
.x18{left:430.201060px;}
.x17{left:436.475399px;}
.x19{left:437.573400px;}
.xe{left:441.234543px;}
.x22{left:449.250656px;}
.x1a{left:466.327433px;}
.x4{left:481.191562px;}
.x26{left:487.856604px;}
.x20{left:502.099288px;}
.x21{left:524.358464px;}
.x1e{left:543.670144px;}
.x1f{left:551.399418px;}
.x25{left:559.905633px;}
.x5{left:599.478157px;}
.x11{left:657.425006px;}
.x7{left:658.434808px;}
.x6{left:660.634964px;}
.x8{left:792.418796px;}
.x14{left:793.690379px;}
.x12{left:799.841246px;}
.x13{left:826.289976px;}
.x9{left:881.445960px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-127.894077pt;}
._17{margin-left:-123.288941pt;}
._8{margin-left:-120.255642pt;}
._2{margin-left:-118.396523pt;}
._d{margin-left:-115.655203pt;}
._f{margin-left:-109.593301pt;}
._b{margin-left:-105.676235pt;}
._10{margin-left:-102.838633pt;}
._1{margin-left:-100.196727pt;}
._12{margin-left:-95.305874pt;}
._3{margin-left:-92.665534pt;}
._c{margin-left:-90.803284pt;}
._13{margin-left:-88.550423pt;}
._4{margin-left:-79.942115pt;}
._e{margin-left:-75.344025pt;}
._14{margin-left:-72.308377pt;}
._6{margin-left:-69.273512pt;}
._9{margin-left:-61.644471pt;}
._a{margin-left:-58.219778pt;}
._15{margin-left:-55.769655pt;}
._5{margin-left:-47.456457pt;}
._0{margin-left:-41.975383pt;}
._11{margin-left:-32.485657pt;}
._16{width:2.190722pt;}
._19{width:22.852665pt;}
._1a{width:25.172482pt;}
._18{width:819.644655pt;}
.fsa{font-size:28.804501pt;}
.fs6{font-size:34.520876pt;}
.fs9{font-size:41.553271pt;}
.fsc{font-size:47.606401pt;}
.fsb{font-size:49.357807pt;}
.fs4{font-size:77.802305pt;}
.fs8{font-size:84.540921pt;}
.fs3{font-size:97.848366pt;}
.fs1{font-size:107.538164pt;}
.fs5{font-size:115.301134pt;}
.fs2{font-size:125.245965pt;}
.fs0{font-size:230.839688pt;}
.fs7{font-size:262.710910pt;}
.y0{bottom:0.000000pt;}
.y26{bottom:36.666667pt;}
.y13{bottom:45.895867pt;}
.y39{bottom:46.221061pt;}
.y3d{bottom:52.544133pt;}
.y23{bottom:59.673200pt;}
.y12{bottom:68.562533pt;}
.y38{bottom:68.887746pt;}
.y3c{bottom:71.216133pt;}
.y22{bottom:82.339867pt;}
.y3e{bottom:86.630800pt;}
.y3b{bottom:91.216133pt;}
.y11{bottom:91.229200pt;}
.y37{bottom:91.554431pt;}
.y21{bottom:105.006533pt;}
.y10{bottom:113.895867pt;}
.y36{bottom:114.221116pt;}
.y20{bottom:127.673200pt;}
.yf{bottom:136.562533pt;}
.y35{bottom:136.887801pt;}
.y1f{bottom:150.339867pt;}
.ye{bottom:159.229200pt;}
.y34{bottom:159.554485pt;}
.y1e{bottom:173.006533pt;}
.yd{bottom:181.895867pt;}
.y33{bottom:182.221170pt;}
.y1d{bottom:195.673200pt;}
.yc{bottom:204.562533pt;}
.y32{bottom:204.887855pt;}
.y1c{bottom:218.339867pt;}
.y51{bottom:220.425733pt;}
.yb{bottom:227.229200pt;}
.y31{bottom:227.554540pt;}
.y1b{bottom:241.006533pt;}
.y3f{bottom:241.524800pt;}
.y52{bottom:242.500000pt;}
.ya{bottom:249.895867pt;}
.y30{bottom:250.221225pt;}
.y1a{bottom:263.673200pt;}
.y9{bottom:272.562533pt;}
.y2f{bottom:272.887909pt;}
.y19{bottom:286.339867pt;}
.y8{bottom:295.229200pt;}
.y2e{bottom:295.554594pt;}
.y18{bottom:309.006533pt;}
.y7{bottom:317.895867pt;}
.y2d{bottom:318.221279pt;}
.y17{bottom:331.673200pt;}
.y6{bottom:340.562533pt;}
.y2c{bottom:340.887964pt;}
.y16{bottom:354.339867pt;}
.y5{bottom:363.229200pt;}
.y2b{bottom:363.554649pt;}
.y4b{bottom:368.332000pt;}
.y15{bottom:377.006533pt;}
.y46{bottom:377.309867pt;}
.y4f{bottom:377.321600pt;}
.y4{bottom:385.895867pt;}
.y2a{bottom:386.221333pt;}
.y49{bottom:397.505200pt;}
.y4a{bottom:397.605467pt;}
.y14{bottom:399.673200pt;}
.y27{bottom:403.781200pt;}
.y45{bottom:411.963600pt;}
.y40{bottom:417.646533pt;}
.y3{bottom:430.031867pt;}
.y29{bottom:430.357467pt;}
.y43{bottom:460.802133pt;}
.y47{bottom:463.822933pt;}
.y4c{bottom:489.470667pt;}
.y48{bottom:501.806667pt;}
.y44{bottom:519.080133pt;}
.y1{bottom:530.651733pt;}
.y25{bottom:553.135467pt;}
.y50{bottom:555.634133pt;}
.y42{bottom:563.218525pt;}
.y41{bottom:563.227867pt;}
.y4e{bottom:624.432267pt;}
.y4d{bottom:638.045600pt;}
.y24{bottom:677.604800pt;}
.y3a{bottom:712.645867pt;}
.y2{bottom:721.617867pt;}
.y28{bottom:721.943333pt;}
.h19{height:21.977834pt;}
.h15{height:26.166824pt;}
.h18{height:31.705146pt;}
.h1b{height:36.323684pt;}
.h1a{height:37.660007pt;}
.h12{height:56.680195pt;}
.h17{height:61.589382pt;}
.h6{height:74.658303pt;}
.hc{height:75.106265pt;}
.he{height:75.297375pt;}
.h3{height:78.343233pt;}
.h9{height:80.648458pt;}
.h8{height:81.317343pt;}
.hf{height:81.747341pt;}
.h11{height:82.368449pt;}
.ha{height:83.323999pt;}
.h5{height:84.932382pt;}
.h10{height:86.106562pt;}
.h14{height:86.475851pt;}
.h7{height:87.289533pt;}
.hd{height:95.562671pt;}
.hb{height:97.657256pt;}
.h4{height:108.713497pt;}
.h16{height:197.033183pt;}
.h2{height:200.368849pt;}
.h13{height:724.666667pt;}
.h0{height:793.700000pt;}
.h1{height:794.000000pt;}
.w2{width:1536.666667pt;}
.w0{width:1683.773333pt;}
.w1{width:1684.000000pt;}
.x0{left:0.000000pt;}
.xa{left:32.399067pt;}
.x15{left:42.632133pt;}
.xf{left:118.666667pt;}
.x10{left:176.955733pt;}
.x1{left:217.481733pt;}
.xb{left:286.582667pt;}
.xc{left:488.082667pt;}
.x3{left:598.008400pt;}
.x2{left:601.884133pt;}
.x24{left:671.994133pt;}
.x1b{left:698.066400pt;}
.x1d{left:700.901067pt;}
.x1c{left:705.713600pt;}
.x16{left:712.610667pt;}
.x23{left:725.327467pt;}
.xd{left:739.474000pt;}
.x18{left:757.699867pt;}
.x17{left:768.750667pt;}
.x19{left:770.684542pt;}
.xe{left:777.132800pt;}
.x22{left:791.251333pt;}
.x1a{left:821.328133pt;}
.x4{left:847.507867pt;}
.x26{left:859.246800pt;}
.x20{left:884.332000pt;}
.x21{left:923.536400pt;}
.x1e{left:957.549467pt;}
.x1f{left:971.162800pt;}
.x25{left:986.144533pt;}
.x5{left:1055.842400pt;}
.x11{left:1157.902400pt;}
.x7{left:1159.680933pt;}
.x6{left:1163.556000pt;}
.x8{left:1395.662800pt;}
.x14{left:1397.902400pt;}
.x12{left:1408.735733pt;}
.x13{left:1455.319067pt;}
.x9{left:1552.463600pt;}
}
